# classes/phing/tasks/system/WarnTask.php

Simple task to echo a warning message (Project::MSG_WARN) to all output devices.

author
  Hans Lellelid
package
  phing.tasks.system
version
  $Revision: 526 $ $Date: 2009-08-11 14:11:17 +0200 (Tue, 11 Aug 2009) $

## \WarnTask
jump to top

Simple task to echo a warning message (Project::MSG_WARN) to all output devices.

@author Michiel Rook michiel.rook@gmail.com

Extends from
  \EchoTask
author
  Hans Lellelid
copyright
  2001,2002 THYRELL. All rights reserved
package
  phing.tasks.system
version
  $Revision: 526 $ $Date: 2009-08-11 14:11:17 +0200 (Tue, 11 Aug 2009) $

### Methods

`main( ) :`
Documentation was generated by DocBlox 0.13.1.